<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Float</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<div class="container">
    <header>Header</header>
    <main>
        <h1>Header1</h1>
        <div class="img-wapper float-left">
        <img class="img float-left" src="pictures/bali%201.jpg" alt="Beautuful Bali">
        </div>
        <div class="img-wapper float-left">
            <img class="img float-left" src="pictures/bali%201.jpg" alt="Beautuful Bali">
        </div>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut eligendi eos labore, laboriosam laborum neque tempore unde veniam vero voluptate.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem, tenetur?</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis maxime qui tempora veniam voluptatem. Impedit!</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea eius minus perferendis vero?</p>

        <h1>Header 2</h1>
        <div class="img-wapper float-right">
            <img src="pictures/bali%202.jpg" height="171" width="294" alt="Beautiful bali 2">
        </div>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut eligendi eos labore, laboriosam laborum neque tempore unde veniam vero voluptate.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem, tenetur?</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis maxime qui tempora veniam voluptatem. Impedit!</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea eius minus perferendis vero?</p>
        <div class="clearfix"></div>
        <footer class="clear">
            Footer
        </footer>
    </main>
</div>
</body>
</html>